
# projects

This section is for detailed information on projects I wrote or participated in.

Select a project from the list:

- [appinator](appinator.html)
	- a go utility to turn any binary into an osx bundle.
- [modernizer](modernizer.html)
	- A go package that automatically update applications.
- [rathena docker](rathena-docker.html)
	- run the open-sourced ragnarok online server inside docker.
- [serial](serial.html)
	- A test case for the smallest possible binary format.
- [gonf](gonf.html)
	- a consolidated configuration package for go.
- [glog](glog.html)
	- a standard-compliant logger for go that does not forcefully exit the application and writes to stderr.
- [serve](serve.html)
	- instantly launch a file-based web server in the current directory.
- [system-setup](system-setup.html)
	- several years worth of documentation on operating system installation, configuration, and automation.
- [dot-files](dot-files.html)
	- a minimal stack of files to make your bash terminal amazing.
- [accelerator](accelerator.html)
	- deduplication of files by byte-comparison.
- [smd](smd.html)
	- a tiny static markdown generator.
- [caseydelorme.com](caseydelorme.com.html)
	- my portfolio website, as a repository.
- [jslideshow](jslideshow.html)
	- an image slideshow with preloading and realtime rendering, written in vanilla javascript.
